<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Dialog1 Description</key>
	<string>A crash report has been generated.  To provide us with the best chance of fixing this problem, please select Continue to add a detailed description that includes the steps required to reproduce the crash.

Adobe will use this crash report to help find a future solution to this problem.</string>
	<key>Dialog1 Title</key>
	<string>The application %@ has unexpectedly quit.</string>
	<key>Dialog2 Title</key>
	<string>Crash Report for "%@"</string>
	<key>InvalidEmail</key>
	<string>The email address you entered is invalid.  Please correct it before submitting this crash report.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Thank you for submitting a crash report.</string>
	<key>Url</key>
	<string>http://www.adobe.com/misc/privacy.html</string>
</dict>
</plist>
